**`Filippo Scopel`[NAME]** | CV -NL- Barer Strasse 62, Munich, 80799, Germany -NL- Date of Birth: 13.03.1991 - Nationality: German, Italian -NL- H **`+49 151 50626265`[PHONES_PHONE]** -NL- B **`FilippoScopel@Gmail.com`[EMAILS_EMAIL]** -NL- **`Competencies and Qualifications:`[SKILLS_HEADING]** -NL- Postgraduate **`Banking and Finance`[EDUCATION_COURSE]** student completing the final semester of a master’s degree. Passionate about -NL- Finance and Machine Learning, with strong analytical, technical, and interpersonal skills. -NL- { Finance: For many years I nurtured a keen interest in the global stock markets’ movements. I’m thrilled to observe the -NL- markets’ reactions to global policies, worldwide megatrends and international events. In the course of my academic -NL- career, I developed a strong knowledge base in financial theories and their practical application in financial markets. -NL- { Financial Econometrics: I have a profound interest for the work with financial data. As part of my master degree, I -NL- acquired competencies not only in the theoretical background but also in the real life implementation of econometric -NL- models using Matlab, R or Python. I acquired special knowledge in the field of asset pricing by writing a seminar paper -NL- about the compensation for higher moments risk, namely coskewness and cokurtosis, on stock prices. -NL- { Machine Learning: I have a throughout passion for Machine Learning, especially for Deep Learning. I gained theoretical and practical -NL- knowledge in all kinds of supervised and unsupervised learning algorithms (e.g. LSTMS, Convnets, Auto-Encoders, Support Vector -NL- Machines, Clustering) by working as a Machine Learning Engineer at **`Konux`[EMPLOYER_COMPANY_NAME]** and by participating at data mining competitions on -NL- Kaggle.com or Drivendata.org. I developed a deep understanding of Natural Language Processing; my **`Master`[EDUCATION_DEGREE]** Thesis is about the -NL- influence of microblogging sentiment on the realized volatility of the S&P500. The sentiment score is thereby determined by -NL- classification of over four million web postings using support vector machines in Python. By the use of a modularized feature vector I -NL- improved classification out-of-sample F1-score to 72%, surpassing peer papers with average F1-scores of 65%. The data was -NL- obtained by parsing the respective websites’ source code and stored in a compressed SQL database. -NL- **`Previous Employment`[WORK_EXPERIENCE_HEADING]** -NL- { **`Konux`[EMPLOYER_COMPANY_NAME]** -NL- Munich, Germany -NL- **`Summer Internship - Machine Learning Engineer`[EMPLOYER_ROLE]** -NL- 7/2016 - 10/2016 -NL- • Denoising Time Series Data with Autoencoders -NL- • Time series forecasting using LSTM’s in Tensorflow -NL- • Multidimensional Dynamic Time Warping Clustering -NL- { **`Julius Baer`[EMPLOYER_COMPANY_NAME]** -NL- Zurich, Switzerland -NL- **`Summer Internship - Investment Service Mandate`[EMPLOYER_ROLE]** -NL- 6/2015 - 8/2015 -NL- • Business development for the automatised Portfolio Monitoring and Investment Software -NL- • VBA programming for daily workflow activities -NL- { **`Ernst & Young`[EMPLOYER_COMPANY_NAME]** -NL- Munich, Germany -NL- **`Summer Internship - Transaction Advisory Service`[EMPLOYER_ROLE]** -NL- 9/2010 - 10/2010 -NL- • Assistance of an M&A Due Dilligence procedure -NL- **`Education`[EDUCATION_HEADING]** -NL- { **`University of St. Gallen`[EDUCATION_INSTITUTE]** -NL- St. Gallen, Switzerland -NL- **`Master`[EDUCATION_DEGREE]** in **`Banking and Finance`[EDUCATION_COURSE]** -NL- 10/2014 - 2/2017 -NL- Principal subjects: Financial Markets, Financial Institutions and Quantitative Methods -NL- { **`City University of Hong Kong`[EDUCATION_INSTITUTE]** -NL- Hong Kong, Hong Kong -NL- **`Exchange term`[EDUCATION_DEGREE]** -NL- 9/2015 - 12/2015 -NL- { **`Technical University of Munich`[EDUCATION_INSTITUTE]** -NL- Munich, Germany -NL- **`Bachelor of Science`[EDUCATION_DEGREE]** in **`Technology and Management`[EDUCATION_COURSE]** -NL- 10/2010 - 6/2014 -NL- Principal subjects: 70% Business Administration, 30% Mechanical Engineering -NL- { **`Singapore Management University`[EDUCATION_INSTITUTE]** -NL- Singapore, Singapore -NL- **`Exchange term`[EDUCATION_DEGREE]** -NL- 12/2012 - 5/2013 -NL- { Rainer Maria Rilke Gymnasium -NL- Icking, Germany -NL- **`German High School Diploma`[EDUCATION_INSTITUTE]** (Abitur) -NL- 9/2001 - 8/2010 -NL- Principal subjects: Advanced Courses in Chemistry and Business & Law -NL- Other Skills -NL- { Programming: -NL- >10000 lines: Python, Matlab, VBA, R, TeX -NL- <2000 lines: Java, SQL, C++ -NL- { Software: Bloomberg, JMP, Catia(CAD) -NL- **`{ Languages:`[OTHERS_HEADING]** -NL- Mother tongue: German, Italian -NL- English: Fluent -NL- **`{ Extracurricular Education:`[EDUCATION_HEADING]** -NL- Coursera Certficate: Machine Learning by Stanford University { -NL- Other: 168/170 Quantitative Section GRE (07.02.2014) -NL- 